Subject: RE: POP3 client for cygwin32
From: [email-masked] (Mark Newnham)

16 Oct 1998 02:19:39 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Stipe Tolj'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

Yes, Charles Harris's "popclient". I compiled this under B19 no problem,
but I can't remember where I got it from. If you can't find it I can
email it to you

Regards

Mark

> ----------
> From: 	Stipe Tolj[SMTP:[email-masked]]
> Sent: 	Wednesday, October 14, 1998 4:07 PM
> To: 	[email-masked]
> Subject: 	POP3 client for cygwin32
> 
> Has anyone seen an free GNU source for an POP3 client in C/C++?!
> 
> Regards,
> Stipe
> 
> --
> Stipe Tolj <[email-masked]>
> Cygwin32 Porting Project
> Department of Economical Computer Science
> University of Cologne, Germany
> http://www-public.rz.uni-duesseldorf.de/~tolj
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".